#homeBigGallery{width:100%; height:100%; top:0; right:0; background:#000; direction:ltr;}
#homeBigGallery.visualEditing{top:55px;}

#homeBigGallery div.logo{display:none; position:absolute; top:100px; right:50px; z-index:10; background:url(../images/logo_bg.png) no-repeat center; background-size:cover;}
#homeBigGallery div.logo img{display:block; max-width:230px;}
#homeBigGallery div.gallery{width:100%; height:100%;}
#homeBigGallery div.item div.backgroundVideo{position:absolute; top:0; right:0; width:100%; height:100%;}
#homeBigGallery div.item div.backgroundVideo iframe{width:100%; height:100%; max-width:100%;}
#homeBigGallery div.item{background:no-repeat center; background-size:cover; background-attachment:fixed;}
#homeBigGallery div.item div.description{position:absolute; padding:25px; padding-top:50px; direction:rtl; max-width:800px; top:150px;
/*background:rgba(0,0,0,0.5)*/}
#homeBigGallery div.item div.description h2{line-height:70px; margin-bottom:15px; /* 14.11.17 font-size:90px;*/ font-size:70px;}
#homeBigGallery div.item div.description h3{font-size:26px;}
#homeBigGallery .somePictures:after{background:url(../../template2/images/home_gallery_text_border.png) no-repeat center; display: block; height: 14px; content: "";}
#homeBigGallery div.onGalleryRows{position:absolute; bottom:130px; width:100%; text-align:center;}
#homeBigGallery div.onGalleryRows ul{}
#homeBigGallery div.onGalleryRows ul li{float:right; display:table; width:240px; height:240px; border:4px solid #f1f1f3; border-radius:240px; padding:2px; margin-left:65px; margin-right:65px;}
#homeBigGallery div.onGalleryRows ul li:first-child{margin-right:0;}
#homeBigGallery div.onGalleryRows ul li:last-child{margin-left:0;}
#homeBigGallery div.onGalleryRows ul li a.container{width:100%; text-decoration:none; height:100%; border-radius:240px; background:#9db742; display:table-cell; text-align:center; vertical-align:middle;
transition: all 0.5s ease;}
#homeBigGallery div.onGalleryRows ul li a.container{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#homeBigGallery div.onGalleryRows ul li a.container:hover{background-color:#30508f;background-image: none !important;}
#homeBigGallery div.onGalleryRows ul li a.container img{max-height:105px; max-width:109px; margin:0 auto;}
#homeBigGallery div.onGalleryRows ul li a.container:hover img{display:none;}
#homeBigGallery div.onGalleryRows ul li a.container span.title{margin:0 auto; margin-top:10px; display:none;}
#homeBigGallery div.onGalleryRows ul li a.container:hover span.title{display:block;}
#homeBigGallery button.backgroundVideoSound{display:block; position:absolute; left:15px; bottom:15px; width:30px; height:30px; border:none; background:transparent no-repeat center; background-size:cover; z-index:10;}
#homeBigGallery button.backgroundVideoSound.unmute{background-image:url(../../vendor/images/unmute.png);}
#homeBigGallery button.backgroundVideoSound.mute{background-image:url(../../vendor/images/mute.png);}


div.homeRow-rss{padding:20px; height:348px; overflow:auto;}
div.homeRow-rss .rss{float:right; width:280px; margin:13px; border:1px solid #CCC; background:rgba(204,204,204,0.2);}
div.homeRow-rss .rss .head{line-height:36px; border-bottom:1px solid #CCC; font-size:18px; padding-right:10px; padding-left:10px; background:rgba(204,204,204,0.3); font-weight:bold;}
div.homeRow-rss .rss .body{padding:10px; height:250px; overflow:auto;}
div.homeRow-rss .rss .body li{margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #CCC;}
div.homeRow-rss .rss .body li:last-child{margin-bottom:0; padding-bottom:0; border-bottom:0;}
div.homeRow-rss .rss .body h3.title{padding:0; margin:0; font-size:16px;}
div.homeRow-rss .rss .body .content{font-size:16px !important;}
div.homeRow-rss .rss .body .date{font-size:14px;}

div.home-row-1{}
div.home-row-1 h2.title{position:absolute; right:100px; top:60px; line-height:80px; padding-left:60px; padding-right:60px; background:rgba(0,0,0,0.5); z-index:10;}
div.home-row-1 div.container{}
div.home-row-1 div.container ul{direction:ltr;}
div.home-row-1 div.container ul li.contentRow{width:100%; display:table; direction:rtl; text-align:right; overflow:hidden;}
div.home-row-1 div.container ul li.contentRow div.right{display:table-cell; direction:rtl; width:45%; height:100%; background:no-repeat center; background-size:cover;}
div.home-row-1 div.container ul li.contentRow div.right iframe{width:100% !important;}
div.home-row-1 div.container ul li.contentRow div.right button.backgroundVideoSoundHome{display: block; position: absolute; left: 15px; /*bottom: 315px;*/ bottom:29%; width: 30px; height: 30px; 
		border: none; background: transparent no-repeat center; background-size: cover; z-index: 10;}
div.home-row-1 div.container ul li.contentRow div.right button.backgroundVideoSoundHome.unmute{background-image:url(../../vendor/images/unmute.png);}
div.home-row-1 div.container ul li.contentRow div.right button.backgroundVideoSoundHome.mute{background-image:url(../../vendor/images/mute.png);}

div.home-row-1 div.container ul li.contentRow div.left{display:table-cell; direction:rtl; width:55%; height:100%; background:#30508f; padding:60px; padding-top:70px; vertical-align:top;}
div.home-row-1 div.container ul li.contentRow div.left h3.title{}
div.home-row-1 div.container ul li.contentRow div.left div.desc{}
div.home-row-1 div.container ul li.contentRow div.left a.readMore{text-align: left; display: block; font-size: 20px;}
div.home-row-1 .slick-dots{width:auto; bottom:30px; left:30px;}
div.home-row-1 .slick-dots li button:before{font-size:20px; color:#6f85b1; opacity:1;}
div.home-row-1 .slick-dots li.slick-active button:before{color:#fff; opacity:1;}

div.home-row-2{}
div.home-row-2 div.top{height:450px; background:no-repeat center; background-size:cover; background-attachment:fixed;}
div.home-row-2 div.top h2.title{position:absolute; right:100px; top:60px; line-height:80px; padding-left:60px; padding-right:60px; background:rgba(0,0,0,0.5); z-index:10;}
div.home-row-2 div.bottom{/*background:#fff;*/ padding-bottom:70px; text-align:center;}
div.home-row-2 div.bottom ul{text-align:center;}
div.home-row-2 div.bottom ul li{width:30%; display:inline-block; vertical-align:top;}
div.home-row-2 div.bottom ul li div.content{width:100%; margin:0 auto;}
div.home-row-2 div.bottom ul li div.imageContainer{width:240px; height:240px; border:4px solid #fff; border-radius:240px; padding:2px; display:table; position:absolute; top:-60px; right:calc(50% - 120px);
-webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 10px 0px rgba(50, 50, 50, 0.75);
}
div.home-row-2 div.bottom ul li div.imageContainer{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
div.home-row-2 div.bottom ul li div.imageContainer div.image{width:100%; text-decoration:none; height:100%; border-radius:240px; background:#9db742; display:table-cell; text-align:center; vertical-align:middle;
transition: all 0.5s ease;}
div.home-row-2 div.bottom ul li div.imageContainer div.image img{max-height:105px; max-width:109px; margin:0 auto;}
div.home-row-2 div.bottom ul li h3.title{padding-top:190px; margin-bottom:10px;}
div.home-row-2 div.bottom ul li div.desc{margin-bottom:10px; margin-right: 10px; margin-left: 10px;}
div.home-row-2 div.bottom ul li a.more{}
div.home-row-2 div.bottom ul li a.more:hover{text-decoration:none; color:#9faf3a;}
div.home-row-3{}
div.home-row-3 div.top{height:400px; background:no-repeat center; background-size:cover; background-attachment:fixed;}
div.home-row-3 div.top h2.title{position:absolute; right:100px; top:60px; line-height:80px; padding-left:60px; padding-right:60px; background:rgba(0,0,0,0.5); z-index:10;}
div.home-row-3 div.bottom{}
div.home-row-3 div.bottom ul{display:table; width:100%; height:100%;}
div.home-row-3 div.bottom ul li{display:table-cell; width:33.3333333333333%; height:100%; padding-bottom:120px;}
div.home-row-3 div.bottom ul li div.image{height:270px; width:100%; background:no-repeat center; background-size:cover;}
div.home-row-3 div.bottom ul li div.text{padding:50px;}
div.home-row-3 div.bottom ul li h3.title{margin-bottom:20px;}
div.home-row-3 div.bottom ul li div.desc{margin-bottom:20px;}
div.home-row-3 div.bottom ul li a.more{}

